---
columns: '4'

message:
  url: 'https://checksch.de/hook/messages.php'
  mapping:
    title: 'a-title'
    content: 'a-content'
  refreshInterval: 10000
  style: 'is-info'
  icon: 'fa fa-info'

links:
  - name: 'Home'
    icon: 'fas fa-home'
    url: 'https://schmökerei.de'

services:
  - name: 'Monitoring'
    icon: 'fas fa-check-circle'
    items:
      - name: 'Uptime Kuma //dev'
        logo: 'assets/tools/uptime-kuma-dev.png'
        subtitle: 'Status des Backends.'
        url: 'https://status.schmökerei.de/status/dev'
        target: '_blank'

      - name: 'Grafana'
        logo: 'assets/tools/grafana.png'
        subtitle: 'Monitoring.'
        url: 'https://grafana.schmökerei.de'
        target: '_blank'

      - name: 'ChangeDetection.io'
        logo: 'assets/tools/changedetection.png'
        subtitle: 'Überwacht Websites.'
        url: 'https://changes.schmökerei.de'
        target: '_blank'

      - name: 'Gotify'
        logo: 'assets/tools/gotify.png'
        subtitle: 'Push-Benachrichtigungen.'
        url: 'https://gotify.schmökerei.de'
        target: '_blank'

      - name: 'Cronitor'
        logo: 'assets/tools/cronitor.png'
        subtitle: 'Monitoring Redundanz'

  - name: 'Verwaltung'
    icon: 'fas fa-tools'
    items:
      - name: 'Keycloak Admin Panel'
        logo: 'assets/tools/keycloak.png'
        subtitle: 'SSO-Verwaltung.'
        url: 'https://auth.schmökerei.de/admin/'
        target: '_blank'

      - name: 'Portainer'
        logo: 'assets/tools/portainer.png'
        subtitle: 'Docker-Verwaltung.'
        url: 'https://portainer.schmökerei.de'
        target: '_blank'

      - name: 'phpLDAPadmin'
        logo: 'assets/tools/phpldapadmin.png'
        subtitle: 'UI zur Nutzerverwaltung.'
        url: 'https://ldap.schmökerei.de'
        target: '_blank'

      - name: 'Freescout'
        logo: 'assets/tools/freescout.png'
        subtitle: 'Ticketing-System für Anfragen.'
        url: 'https://support.schmökerei.de'
        target: '_blank'

      - name: 'Diun'
        logo: 'assets/tools/diun.png'
        subtitle: 'Kein GUI, aber sehr süß.'

  - name: 'Projekte'
    icon: 'fas fa-drafting-compass'
    items:
      - name: 'Natürlich Schön'
        logo: 'assets/tools/natuerlichschoen.png'
        url: 'https://natürlich-schön.org'
        target: '_blank'
      - name: 'DJ Logarhythm'
        logo: 'assets/tools/logarhythm.png'
        url: 'https://djlogarhythm.com'
        target: '_blank'
      - name: 'MasteryChart'
        logo: 'assets/tools/masterychart.png'
        url: 'https://masterychart.com'
        target: '_blank'

  - name: 'Dev'
    icon: 'fas fa-user'
    items:
      - name: 'GitHub'
        logo: 'assets/tools/github.png'
        subtitle: 'Marvins Notlösungsdeponie.'
        url: 'https://github.com/marvinscham'
        target: '_blank'

      - name: 'LinkAce'
        logo: 'assets/tools/linkace.png'
        subtitle: 'Lesezeichen-Archiv'
        url: 'https://bookmarks.schmökerei.de'
        target: '_blank'

      - name: 'Checksch?'
        logo: 'assets/tools/checksch.png'
        subtitle: 'Hostet PHP-Projekte'
        url: 'https://checksch.de'
        target: '_blank'

      - name: 'Homepage'
        logo: 'assets/tools/marvinscham.png'
        url: 'https://marvinscham.de'
        target: '_blank'
